- pageTitle = "Page Not Found"
include header
body
include navbar
section.intro(style="min-height:100vh;min-width:100vw;")
  .container
    .row.text-center
      .col-md-12.col-sm-12.col-xs-12
        .heading-count
          img#prof_img(src="/assets/img/transparent_prof.png").img-fluid
          h2 404 Error :(
          h3 The Page You Requested Cannot Be Found
include scripts
